Alokai

SapccApiUpdateCostCenterRequest

Request parameters for updateCostCenter operation in SapccApi. SapccApiUpdateCostCenterRequest

interface SapccApiUpdateCostCenterRequest {
	readonly b2BCostCenter: B2BCostCenter;
	readonly baseSiteId: string;
	readonly costCenterCode: string;
	readonly fields?: string;
}

Properties

NameRequiredTypeDescription
b2BCostCenterRequiredB2BCostCenter{B2BCostCenter} SapccApiUpdateCostCenter
baseSiteIdRequiredstringBase site identifier {string} SapccApiUpdateCostCenter
costCenterCodeRequiredstringCost center identifier. {string} SapccApiUpdateCostCenter
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiUpdateCostCenter

Referenced Types

On this page